--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::StringRedirectedDisplay#reset_stringio
is_singleton: false
name: reset_stringio
params: ()
visibility: public
